.blog-wrapper {
    padding-bottom: 2rem;

    @media (width >=769px) {
        padding-bottom: 6.2rem;
    }
}

h1.wp-block-heading.blog-heading {
    margin-block: 1.7rem;
    color: var(--color-primary);
    font-size: var(--text-lgplus);
    text-align: center;
    text-transform: uppercase;
    
    @media (width >=769px) {
        margin-block: 5.7rem 2.8375rem;
        font-size: var(--text-3xl);
    }
}

/* Blog Category Navigation */
.blog-categories a {
    @media (width <=768px) {
        display: block;
    }
}

.blog-categories {
    position: relative; 
    margin-bottom: 2rem;
    margin-inline: 1.25rem;
    border: 1px solid var(--color-gray-200);
    border-radius: var(--radius-xxs);

    @media (width >=769px) {
        gap: 3px;
        margin-bottom: 3rem;
        border: none;
    }

    @media (width <=768px) {
        min-height: 48px;
        border-radius: var( --radius-xxs);
        background-color: var(--color-gray-100);
        overflow: hidden;
    }
}

.blog-categories .nds-btn-light-bordered {
    @media (width <=768px) {
        border-width: 1px 0 0 0;
        border-style: solid;
        border-radius: 0;
        padding-inline: 1.4rem;
    }
}

.blog-categories .nds-btn-primary {
    border-radius: var(--radius-sm);
    
    @media (width <=768px) {
        background-color: var(--color-gray-200);
        color: var(--color-primary);
    }
}

.blog-categories > a {
    @media (width <=768px) {
        display: none;
    }
}

.blog-categories,
.blog-categories-list {
    @media (width >=769px) {
        display: flex;
        justify-content: center;
        gap: 3px;
        margin-inline: auto;
        max-width: 1300px;
    }

    @media (width >=900px) {
        gap: 18px;
    }
}

.blog-categories-list .nds-btn-primary {
    @media (width <=768px) {
        display: none;
    }
}

.blog-categories-toggle {
    display: none; 
    margin-top: -1px;
    width: 100%;
    text-align: left;

    @media (width <=768px) {
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }
}

.blog-categories-toggle::after {
    background-color: var(--color-primary);
    content: "";
    display: inline-block;
    width: 9px;
    height: 6px;
    transition: transform 0.25s ease;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6'><path d='M8.8418 0.680664L8.50195 1.04688L4.78809 5.04688L4.4209 5.44141L4.05469 5.04688L0.34082 1.04688L0 0.680664L0.733398 0L1.07324 0.367188L4.4209 3.97266L7.76953 0.367188L8.10938 0L8.8418 0.680664Z' fill='currentColor'/></svg>") no-repeat center / contain;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6'><path d='M8.8418 0.680664L8.50195 1.04688L4.78809 5.04688L4.4209 5.44141L4.05469 5.04688L0.34082 1.04688L0 0.680664L0.733398 0L1.07324 0.367188L4.4209 3.97266L7.76953 0.367188L8.10938 0L8.8418 0.680664Z' fill='currentColor'/></svg>") no-repeat center / contain;
}

.blog-categories.is-open .blog-categories-toggle:after {
    transform: rotate(180deg);
}

.blog-categories.is-open .blog-categories-dropdown { 
    @media (width <=768px) {
        max-height: 500px;
    }   
}

.blog-categories .blog-categories-dropdown {
    overflow: hidden;
    max-height: none;

    @media (width <=768px) {
        max-height: 0;
        transition: max-height 0.35s ease;
    }
}

.blog-grid {
    display: grid;
    gap: 24px;
    margin-inline: auto;

    @media (width >=600px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media (width >=769px) {
        grid-template-columns: repeat(3, 1fr);
        row-gap: 3.4375rem;
    }
}

.blog-grid.container {
    @media (width >=1400px) {
        max-width: 1390px;
    }
}

.blog-grid .blog-card {
    background-color: var(--color-white);
    border-radius: 1rem;
    overflow: hidden;
    box-shadow:
        0 5px 10px 0 rgba(199,199,199,0.10),
        0 18px 18px 0 rgba(199,199,199,0.09),
        0 41px 25px 0 rgba(199,199,199,0.05),
        0 73px 29px 0 rgba(199,199,199,0.01),
        0 115px 32px 0 rgba(199,199,199,0.00);

    @media (width >=769px) {
        display: flex;
        flex-direction: column;
        height: 100%;
    }
}

.blog-grid .blog-card__content {
    padding: 2rem 1.5rem;
    margin-inline: 0;

    @media (width >=769px) {
        padding: 2.8rem 2.5rem 4.7rem 2.5rem;
    }
}

.blog-grid h2.blog-card__title {
    margin-bottom: 1.6rem;
}

.blog-grid h2.blog-card__title > a {
    color: var(--color-primary);
    font-size: var(--text-lg);
    font-weight: var(--font-weight-medium);
    text-decoration: none;
}

.blog-grid h2.blog-card__title > a:hover {
    opacity: 0.72;
}

.blog-grid .blog-card__excerpt {
    margin-bottom: 0.8rem;
}

.blog-grid .blog-card__readmore {
    color: var(--color-primary);
    font-weight: var(--font-weight-bold);

    &:hover {
        opacity: 0.72;
    }
}

.blog-grid .blog-card__meta {
    margin-bottom: 1rem;
}

.blog-card__meta .date {
    display: flex;
    align-items: center;
    font-size: var(--text-sm);
    white-space: nowrap;
}

.blog-card__meta .date:before {
    margin-right: 9px;
    content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    background-color: var(--color-base);
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19 19'><path fill='currentColor' d='M13.9395 0C14.3537 0 14.6895 0.335786 14.6895 0.75V2.34473H15.4053C17.1144 2.34478 18.4999 3.73036 18.5 5.43945V15.4053C18.5 17.1145 17.1145 18.4999 15.4053 18.5H3.09473C1.38559 18.4999 4.99911e-05 17.1145 0 15.4053V5.43945C0.000113381 3.73036 1.38562 2.34478 3.09473 2.34473H3.81055V0.75C3.81055 0.335788 4.14634 2.06162e-06 4.56055 0C4.97457 0.00022939 5.31055 0.335928 5.31055 0.75V2.34473H13.1895V0.75C13.1895 0.335924 13.5254 0.000222566 13.9395 0ZM3.09473 3.84473C2.21404 3.84478 1.50011 4.55878 1.5 5.43945V15.4053C1.50005 16.286 2.214 16.9999 3.09473 17H15.4053C16.286 16.9999 17 16.286 17 15.4053V5.43945C16.9999 4.55878 16.286 3.84478 15.4053 3.84473H14.6895V4.85352C14.6894 5.2677 14.3536 5.60352 13.9395 5.60352C13.5255 5.60329 13.1895 5.26756 13.1895 4.85352V3.84473H5.31055V4.85352C5.31051 5.26756 4.97454 5.60329 4.56055 5.60352C4.14636 5.60351 3.81058 5.2677 3.81055 4.85352V3.84473H3.09473ZM14.2324 7.03418C14.6465 7.03418 14.9823 7.37011 14.9824 7.78418C14.9824 8.19839 14.6466 8.53418 14.2324 8.53418H4.26758C3.85337 8.53418 3.51758 8.19839 3.51758 7.78418C3.51774 7.37011 3.85347 7.03418 4.26758 7.03418H14.2324Z'/></svg>") center/contain no-repeat;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 19 19'><path fill='currentColor' d='M13.9395 0C14.3537 0 14.6895 0.335786 14.6895 0.75V2.34473H15.4053C17.1144 2.34478 18.4999 3.73036 18.5 5.43945V15.4053C18.5 17.1145 17.1145 18.4999 15.4053 18.5H3.09473C1.38559 18.4999 4.99911e-05 17.1145 0 15.4053V5.43945C0.000113381 3.73036 1.38562 2.34478 3.09473 2.34473H3.81055V0.75C3.81055 0.335788 4.14634 2.06162e-06 4.56055 0C4.97457 0.00022939 5.31055 0.335928 5.31055 0.75V2.34473H13.1895V0.75C13.1895 0.335924 13.5254 0.000222566 13.9395 0ZM3.09473 3.84473C2.21404 3.84478 1.50011 4.55878 1.5 5.43945V15.4053C1.50005 16.286 2.214 16.9999 3.09473 17H15.4053C16.286 16.9999 17 16.286 17 15.4053V5.43945C16.9999 4.55878 16.286 3.84478 15.4053 3.84473H14.6895V4.85352C14.6894 5.2677 14.3536 5.60352 13.9395 5.60352C13.5255 5.60329 13.1895 5.26756 13.1895 4.85352V3.84473H5.31055V4.85352C5.31051 5.26756 4.97454 5.60329 4.56055 5.60352C4.14636 5.60351 3.81058 5.2677 3.81055 4.85352V3.84473H3.09473ZM14.2324 7.03418C14.6465 7.03418 14.9823 7.37011 14.9824 7.78418C14.9824 8.19839 14.6466 8.53418 14.2324 8.53418H4.26758C3.85337 8.53418 3.51758 8.19839 3.51758 7.78418C3.51774 7.37011 3.85347 7.03418 4.26758 7.03418H14.2324Z'/></svg>") center/contain no-repeat;
}

/* Pagination */
.blog-pagination .nav-links {
    display: flex;
    border: none;
    gap: 18px;
    justify-content: center;
    margin-top: 2rem;

    @media (width >=769px) {
        margin-top: 3.5rem;
    }
}

.blog-pagination a,
.blog-pagination span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 31px;
    height: 33px;
    background-color: var(--color-base-light);
    border: none;
    border-radius: calc(var(--radius-xs) * 2);
    border: 1px solid var(--color-secondary);
    padding: 0.4rem 0.5rem;
    color: var(--color-primary);
    font-size: var(--text-xs);
    font-weight: var(--font-weight-bold);
    text-decoration: none;
}

.blog-pagination a:focus,
.blog-pagination a:hover {
    background: var(--color-white);
    color: var(--color-primary);
}

.blog-pagination span {
    background: var(--color-primary);
    color: var(--color-white);
    border-color: var(--color-primary);
}

.blog-pagination a.prev:before,
.blog-pagination a.next:before {
    content: "";
    display: inline-block;
    background-color: var(--color-base);
    width: 12px;
    height: 12px;
}

.blog-pagination a.prev:before,
.blog-pagination a.next:before {
    -webkit-mask:url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%208%2013'%3E%3Cpath%20fill='currentColor'%20d='M0.200333%200.23938C0.482118%20-0.0639496%200.957376%20-0.0812459%201.26088%200.200317L7.18373%205.70032C7.33649%205.84217%207.42292%206.04166%207.42299%206.25012C7.42299%206.45867%207.33656%206.65802%207.18373%206.79993L1.26088%2012.2999C0.957384%2012.5817%200.482194%2012.5643%200.200333%2012.2609C-0.0812305%2011.9574%20-0.0639342%2011.4821%200.239395%2011.2003L5.57045%206.25012L0.239395%201.29993C-0.0637799%201.01803%20-0.0814042%200.542789%200.200333%200.23938Z'/%3E%3C/svg%3E") center/contain no-repeat;
    mask:url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%208%2013'%3E%3Cpath%20fill='currentColor'%20d='M0.200333%200.23938C0.482118%20-0.0639496%200.957376%20-0.0812459%201.26088%200.200317L7.18373%205.70032C7.33649%205.84217%207.42292%206.04166%207.42299%206.25012C7.42299%206.45867%207.33656%206.65802%207.18373%206.79993L1.26088%2012.2999C0.957384%2012.5817%200.482194%2012.5643%200.200333%2012.2609C-0.0812305%2011.9574%20-0.0639342%2011.4821%200.239395%2011.2003L5.57045%206.25012L0.239395%201.29993C-0.0637799%201.01803%20-0.0814042%200.542789%200.200333%200.23938Z'/%3E%3C/svg%3E") center/contain no-repeat;
}

.blog-pagination a.prev:before {
    transform: rotate(180deg);
}

/* Blog Details */
.wp-singular article:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 22.8rem;
    background: var(--wp--preset--gradient--linear-gradient);
}

.wp-singular .nds-post-body {
    position: relative;
    padding-block: 2.125rem 2rem;

    @media (width >= 769px) {
        padding-top: 4.125rem;
    }
}

.wp-singular main .container {
    @media (width >= 769px) {
        max-width: 1400px;
    }
}

.wp-singular .nds-post-body .content {
    padding: 1.5rem;
    min-height: 300px;
    background-color: var(--color-white);
    border: 1px solid var(--color-gray-200);
    border-radius: var(--radius-md);

    @media (width >= 769px) {
        padding: 5rem 5rem 3rem;
    }
}

.wp-singular .blog-card__meta,
.wp-singular .span-reading-time {
    display: flex;
    align-items: center;
}

.wp-singular .span-reading-time {
    font-size: var(--text-xs);
    white-space: nowrap;

    @media (width >= 769px) {
        font-size: var(--text-base);
    }
}

.wp-singular .rt-time {
    padding-right: 5px;
}

.wp-singular .blog-card__meta {
    gap: 10px;
    margin-bottom: 1rem;
    color: var(--color-gray-700);

    @media (width >= 769px) {
        margin-bottom: 2rem;
    }
}

.wp-singular .blog-card__meta .date {
    font-size: var(--text-xs);

    @media (width >= 769px) {
        font-size: var(--text-base);
    }
}

.wp-singular .blog-card__meta .date:after {
    display: inline-block;
    content: "";
    margin-left: 10px;
    width: 5px;
    height: 5px;
    background-color: var(--color-gray-700);
    border-radius: 50%;
}

.wp-singular .span-reading-time .rt-label.rt-prefix {
    display: none;
}

.wp-singular .blog-card__meta .author {
    display: block;
}

.wp-singular h1.nds-entry-title {
    margin-bottom: 0.7rem;
    color: var(--color-primary);
    font-size: var(--text-lgplus);
    font-family: var(--font-weight-semibold);

    @media (width >= 769px) {
        margin-bottom: 1.8rem;
        font-size: var(--text-3xl);
    }
}

.wp-singular h2 {
    font-size: var(--text-lgplus);
}

.wp-singular h3 {
    font-size: calc(var(--text-lgplus) - 2px);
}

.wp-singular h4 {
    font-size: calc(var(--text-lgplus) - 4px);
}

.wp-singular h5 {
    font-size: calc(var(--text-lgplus) - 6px);
}

.wp-singular h6 {
    font-size: calc(var(--text-lgplus) - 8px);
}

.wp-singular .blog-card__thumb {
    margin-bottom: 1rem;
    border-radius: var(--radius-md);
    overflow: hidden;

    @media (width >= 769px) {
        margin-bottom: 2rem;
    }
}

.wp-singular .nds-post-content a {
    color: var(--color-primary);
    text-decoration: none;
}

.wp-singular .nds-post-content a:hover {
    color: var(--color-primary-light);
}

.wp-singular .nds-post-content p,
.wp-singular .nds-post-content ul,
.wp-singular .nds-post-content ol {
    margin-bottom: 1rem;

    @media (width >= 769px) {
        margin-bottom: 2rem;
        font-size: var(--text-md);
    }
}

.wp-singular .nds-post-content ul li {
    padding-bottom: 0 !important;
}

.wp-singular .nds-post-content .wp-block-media-text,
.wp-singular .nds-post-content .wp-block-image {
    @media (width >= 601px) {
        margin-bottom: 2rem;
    }
}

.wp-singular .nds-post-content .wp-block-media-text__media {
    margin-bottom: 1rem;
    border-radius: var(--radius-md);
    overflow: hidden;

    @media (width >= 601px) {
        margin-bottom: 0;
    }
}

.wp-singular .nds-post-content .wp-block-media-text>.wp-block-media-text__content {
    padding-inline: 0;
}

.wp-singular .nds-post-content .wp-block-media-text:not(.has-media-on-the-right)>.wp-block-media-text__content {
    @media (width >= 601px) {
        padding-left: 40px;
    }
}

.wp-singular .nds-post-content .wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content {
    @media (width >= 601px) {
        padding-right: 40px;
    }
}

.wp-singular .post-share {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-block: 2rem;
    

    @media (width >= 769px) {
        padding-block: 5.5rem 3.7rem;
        justify-content: left;
    }
}

.wp-singular .post-share h3 {
    color: var(--color-primary);
    font-size: var(--text-lg);
    font-weight: var(--font-weight-semibold);

    @media (width >= 769px) {
        font-size: var(--text-xl);
    }
}

.wp-singular .post-share a:before,
.wp-singular .post-share button:before  {
    content: "";
	width: 20px;
	height: 20px;
	display: block;
    background-color: var(--color-primary);
}

.wp-singular .post-share a:hover:before {
    background-color: var(--color-primary-light);
}

.wp-singular .scriptlesssocialsharing__buttons,
.wp-singular .scriptlesssocialsharing {
    display: flex;
    align-items: center;
    gap: 20px;
}

.wp-singular .post-share .facebook::before {
	-webkit-mask: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'><path d='M15.5556 0H4.44444C1.99 0 0 1.99 0 4.44444V15.5556C0 18.01 1.99 20 4.44444 20H10.69V12.2656H8.08667V9.23778H10.69V7.01C10.69 4.42778 12.2689 3.02 14.5733 3.02C15.35 3.01778 16.1256 3.05778 16.8978 3.13667V5.83667H15.3111C14.0556 5.83667 13.8111 6.43 13.8111 7.30556V9.23333H16.8111L16.4211 12.2611H13.7933V20H15.5556C18.01 20 20 18.01 20 15.5556V4.44444C20 1.99 18.01 0 15.5556 0Z' fill='white'/></svg>") no-repeat center;
	    mask: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'><path d='M15.5556 0H4.44444C1.99 0 0 1.99 0 4.44444V15.5556C0 18.01 1.99 20 4.44444 20H10.69V12.2656H8.08667V9.23778H10.69V7.01C10.69 4.42778 12.2689 3.02 14.5733 3.02C15.35 3.01778 16.1256 3.05778 16.8978 3.13667V5.83667H15.3111C14.0556 5.83667 13.8111 6.43 13.8111 7.30556V9.23333H16.8111L16.4211 12.2611H13.7933V20H15.5556C18.01 20 20 18.01 20 15.5556V4.44444C20 1.99 18.01 0 15.5556 0Z' fill='white'/></svg>") no-repeat center;
}

.wp-singular .post-share .linkedin::before {
	-webkit-mask: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'><path d='M16.25 0H3.75C1.67969 0 0 1.67969 0 3.75V16.25C0 18.3203 1.67969 20 3.75 20H16.25C18.3203 20 20 18.3203 20 16.25V3.75C20 1.67969 18.3203 0 16.25 0ZM6.1839 16.9772H3.07692L3.05889 7.67428H6.16587L6.1839 16.9772ZM4.55228 6.45733H4.53425C3.51863 6.45733 2.86358 5.75721 2.86358 4.88582C2.86358 3.99339 3.53966 3.31731 4.57332 3.31731C5.60697 3.31731 6.24099 3.99339 6.26202 4.88582C6.26202 5.75721 5.60397 6.45733 4.55228 6.45733ZM16.9561 16.9772H13.8221V11.9231C13.8221 10.7001 13.4976 9.86779 12.4038 9.86779C11.5685 9.86779 11.1178 10.4297 10.9014 10.9736C10.8203 11.1689 10.7993 11.4363 10.7993 11.7097V16.9772H7.65024L7.63221 7.67428H10.7812L10.7993 8.98738C11.2019 8.36539 11.872 7.48498 13.4766 7.48498C15.4657 7.48498 16.9531 8.78305 16.9531 11.5745V16.9772H16.9561Z' fill='white'/></svg>") no-repeat center;
	    mask: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'><path d='M16.25 0H3.75C1.67969 0 0 1.67969 0 3.75V16.25C0 18.3203 1.67969 20 3.75 20H16.25C18.3203 20 20 18.3203 20 16.25V3.75C20 1.67969 18.3203 0 16.25 0ZM6.1839 16.9772H3.07692L3.05889 7.67428H6.16587L6.1839 16.9772ZM4.55228 6.45733H4.53425C3.51863 6.45733 2.86358 5.75721 2.86358 4.88582C2.86358 3.99339 3.53966 3.31731 4.57332 3.31731C5.60697 3.31731 6.24099 3.99339 6.26202 4.88582C6.26202 5.75721 5.60397 6.45733 4.55228 6.45733ZM16.9561 16.9772H13.8221V11.9231C13.8221 10.7001 13.4976 9.86779 12.4038 9.86779C11.5685 9.86779 11.1178 10.4297 10.9014 10.9736C10.8203 11.1689 10.7993 11.4363 10.7993 11.7097V16.9772H7.65024L7.63221 7.67428H10.7812L10.7993 8.98738C11.2019 8.36539 11.872 7.48498 13.4766 7.48498C15.4657 7.48498 16.9531 8.78305 16.9531 11.5745V16.9772H16.9561Z' fill='white'/></svg>") no-repeat center;
}

.wp-singular .post-share .twitter::before {
    -webkit-mask: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'><path d='M3.33333 0C1.49238 0 0 1.49238 0 3.33333V16.6667C0 18.5076 1.49238 20 3.33333 20H16.6667C18.5076 20 20 18.5076 20 16.6667V3.33333C20 1.49238 18.5076 0 16.6667 0H3.33333ZM4.32664 4.28571H8.1064L10.7906 8.09989L14.0476 4.28571H15.2381L11.3281 8.86347L16.1496 15.7143H12.3707L9.25595 11.2891L5.47619 15.7143H4.28571L8.71838 10.5255L4.32664 4.28571ZM6.14955 5.2381L12.8674 14.7619H14.3266L7.60882 5.2381H6.14955Z' fill='white'/></svg>") no-repeat center / contain;
	    mask: url("data:image/svg+xml;utf8,<svg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'><path d='M3.33333 0C1.49238 0 0 1.49238 0 3.33333V16.6667C0 18.5076 1.49238 20 3.33333 20H16.6667C18.5076 20 20 18.5076 20 16.6667V3.33333C20 1.49238 18.5076 0 16.6667 0H3.33333ZM4.32664 4.28571H8.1064L10.7906 8.09989L14.0476 4.28571H15.2381L11.3281 8.86347L16.1496 15.7143H12.3707L9.25595 11.2891L5.47619 15.7143H4.28571L8.71838 10.5255L4.32664 4.28571ZM6.14955 5.2381L12.8674 14.7619H14.3266L7.60882 5.2381H6.14955Z' fill='white'/></svg>") no-repeat center / contain;
}

.wp-singular .post-share .email::before {
    width: 25px;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25 20'><path d='M3.75 0C1.7875 0 0.174707 1.5125 0.012207 3.4375L12.5 10.1807L24.9878 3.4375C24.8253 1.5125 23.2125 0 21.25 0H3.75ZM0 5.55664V16.25C0 18.3188 1.68125 20 3.75 20H21.25C23.3188 20 25 18.3188 25 16.25V5.55664L12.9443 12.0752C12.8068 12.1502 12.6562 12.1875 12.5 12.1875C12.3438 12.1875 12.1932 12.1502 12.0557 12.0752L0 5.55664Z'/></svg>") no-repeat center / contain;
          mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25 20'><path d='M3.75 0C1.7875 0 0.174707 1.5125 0.012207 3.4375L12.5 10.1807L24.9878 3.4375C24.8253 1.5125 23.2125 0 21.25 0H3.75ZM0 5.55664V16.25C0 18.3188 1.68125 20 3.75 20H21.25C23.3188 20 25 18.3188 25 16.25V5.55664L12.9443 12.0752C12.8068 12.1502 12.6562 12.1875 12.5 12.1875C12.3438 12.1875 12.1932 12.1502 12.0557 12.0752L0 5.55664Z'/></svg>") no-repeat center / contain;
}

.wp-singular .post-share .copy-link-btn::before {
  -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'><path d='M15.1502 0.00525373C13.8826 0.066049 12.6637 0.619287 11.7214 1.56161L8.025 5.25797C8.6056 4.67433 10.7608 5.07558 11.2836 5.59842L13.5209 3.36115C14.0164 2.86567 14.6365 2.5617 15.2718 2.53434C15.7035 2.51306 16.3145 2.60425 16.8525 3.14229C17.3541 3.64385 17.4605 4.22749 17.4605 4.6257C17.4605 5.2914 17.1565 5.95407 16.6336 6.47387L12.7427 10.3891C11.7639 11.3679 10.2744 11.4469 9.41114 10.5836C8.9187 10.0912 8.10708 10.0882 7.61159 10.5836C7.11611 11.0791 7.11611 11.8877 7.61159 12.3832C8.49921 13.2708 9.66648 13.7207 10.8702 13.7207C12.1713 13.7207 13.4996 13.1887 14.518 12.1643L18.4332 8.27341C19.4272 7.28245 19.9896 5.95711 19.9896 4.6257C19.9896 3.38851 19.5214 2.21212 18.6521 1.34275C17.7219 0.412583 16.4725 -0.0555416 15.1502 0.00525373ZM9.11932 6.27933C7.8183 6.27933 6.46864 6.81433 5.44727 7.83569L1.55636 11.7266C0.562358 12.7175 0 14.0429 0 15.3743C0 16.6115 0.468125 17.7879 1.3375 18.6572C2.26767 19.5874 3.51702 20.0555 4.83932 19.9947C6.1069 19.934 7.32585 19.3807 8.26818 18.4384L11.9645 14.742C11.3809 15.3257 9.22875 14.9244 8.70591 14.4016L6.46864 16.6388C5.97316 17.1343 5.35304 17.4353 4.71773 17.4657C4.28608 17.4869 3.67509 17.3957 3.13705 16.8577C2.63548 16.3561 2.52909 15.7695 2.52909 15.3743C2.52909 14.7086 2.83307 14.0459 3.35591 13.5261L7.24682 9.61091C8.22563 8.63211 9.71512 8.55611 10.5784 9.41636C11.0739 9.91185 11.8855 9.91185 12.378 9.41636C12.8734 8.92088 12.8734 8.11231 12.378 7.61682C11.4903 6.72921 10.32 6.27933 9.11932 6.27933Z'/></svg>") no-repeat center / contain;
          mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'><path d='M15.1502 0.00525373C13.8826 0.066049 12.6637 0.619287 11.7214 1.56161L8.025 5.25797C8.6056 4.67433 10.7608 5.07558 11.2836 5.59842L13.5209 3.36115C14.0164 2.86567 14.6365 2.5617 15.2718 2.53434C15.7035 2.51306 16.3145 2.60425 16.8525 3.14229C17.3541 3.64385 17.4605 4.22749 17.4605 4.6257C17.4605 5.2914 17.1565 5.95407 16.6336 6.47387L12.7427 10.3891C11.7639 11.3679 10.2744 11.4469 9.41114 10.5836C8.9187 10.0912 8.10708 10.0882 7.61159 10.5836C7.11611 11.0791 7.11611 11.8877 7.61159 12.3832C8.49921 13.2708 9.66648 13.7207 10.8702 13.7207C12.1713 13.7207 13.4996 13.1887 14.518 12.1643L18.4332 8.27341C19.4272 7.28245 19.9896 5.95711 19.9896 4.6257C19.9896 3.38851 19.5214 2.21212 18.6521 1.34275C17.7219 0.412583 16.4725 -0.0555416 15.1502 0.00525373ZM9.11932 6.27933C7.8183 6.27933 6.46864 6.81433 5.44727 7.83569L1.55636 11.7266C0.562358 12.7175 0 14.0429 0 15.3743C0 16.6115 0.468125 17.7879 1.3375 18.6572C2.26767 19.5874 3.51702 20.0555 4.83932 19.9947C6.1069 19.934 7.32585 19.3807 8.26818 18.4384L11.9645 14.742C11.3809 15.3257 9.22875 14.9244 8.70591 14.4016L6.46864 16.6388C5.97316 17.1343 5.35304 17.4353 4.71773 17.4657C4.28608 17.4869 3.67509 17.3957 3.13705 16.8577C2.63548 16.3561 2.52909 15.7695 2.52909 15.3743C2.52909 14.7086 2.83307 14.0459 3.35591 13.5261L7.24682 9.61091C8.22563 8.63211 9.71512 8.55611 10.5784 9.41636C11.0739 9.91185 11.8855 9.91185 12.378 9.41636C12.8734 8.92088 12.8734 8.11231 12.378 7.61682C11.4903 6.72921 10.32 6.27933 9.11932 6.27933Z'/></svg>") no-repeat center / contain;
}

.wp-singular .copy-link-btn {
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.wp-singular .copy-link-btn span {
    position: absolute;
    top: -1.875rem;
    left: 50%;
    transform: translate(-50%);
    display: inline-block;
    margin-left: 5px;
    background: var(--color-gray-200);
    border-radius: var(--radius-md);
    padding-inline: 0.625rem;
    font-size: var(--text-xs);
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.wp-singular .copy-link-btn.copied span {
    opacity: 1;
}

.wp-singular .post-navigation {
    padding-block: 2.5rem;
    background-color: var(--color-blue-100);
    
    @media (width >= 769px) {
        padding-block: 5.9rem;
    }
}

.wp-singular .post-navigation .container {
    display: flex;
    align-items: top;
    justify-content: space-between;
    gap: 50px;
}

.wp-singular .post-navigation a {
    position: relative;
    display: block;
    font-size: var(--text-sm);
    text-decoration: none;
    user-select: none;

    @media (width >= 769px) {
        font-size: var(--text-base);
    }
}


.wp-singular .post-navigation strong {
    display: block;
    color: var(--color-primary);
    font-size: var(--text-base);

    @media (width >= 769px) {
        font-size: var(--text-md);
    }
}

.wp-singular .post-navigation a:before {
    display: inline-block;
    content: "";
    width: 2.5rem;
    height: 2.5rem;
    margin-bottom: 0.5rem;
    background-repeat: no-repeat;
    background-size: 15px 14px;
    background-position: center;
    background-image: url("data:image/svg+xml;utf8,<svg width='15' height='14' viewBox='0 0 15 14' xmlns='http://www.w3.org/2000/svg'><path d='M6.70508 0.207047C7.0047 -0.0787998 7.47967 -0.0671047 7.76562 0.232437C8.05147 0.53207 8.04078 1.00703 7.74121 1.29298L2.62207 6.17873H14.25C14.6641 6.17876 14.9999 6.51459 15 6.92873C15 7.34292 14.6642 7.6787 14.25 7.67873H2.62109L7.74121 12.5654C8.04057 12.8515 8.05154 13.3265 7.76562 13.626C7.4796 13.9254 7.00462 13.9363 6.70508 13.6504L0.232422 7.47169C0.0841822 7.33018 0 7.13367 0 6.92873C0 6.72385 0.0842437 6.52822 0.232422 6.38673L6.70508 0.207047Z' fill='white'/></svg>");
    background-color: var(--color-primary);
    border-radius: var(--radius-md);

    @media (width >= 769px) {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin-bottom: 0;
    }
}

.wp-singular .post-navigation a:hover:before {
    background-color: var(--color-primary-light);
}

.wp-singular .post-navigation a:hover strong{
    opacity: 0.72;
}

.wp-singular .nav-next a:before {
    transform: rotate(180deg);

    @media (width >= 769px) {
        transform: translateY(-50%) rotate(180deg);
    }
}

.wp-singular .nav-previous a:before {
    left: 0;
}

.wp-singular .nav-next a:before {
    right: 0;
}

.wp-singular .nav-previous a {
    @media (width >= 769px) {
        padding-left: 60px;
    }
}

.wp-singular .nav-next a {
    text-align: right;

    @media (width >= 769px) {
        padding-right: 60px;
    }
}


